.nevada_landing_pages .bnner_left_section h1 {
    color: #000000;
    font-family: "Alice", Sans-serif;
    font-size: 38px;
    font-weight: 600;
    line-height: 52px;
}

.nevada_landing_pages .bnner_left_section p {
    margin-bottom: 32px;
}

.nevada_landing_pages .landing-banner-section:before {
    content: "";
    position: absolute;
    background: #2a8f4c;
    width: 50%;
    height: 100%;
    right: 0;
    top: 0;
}

.nevada_landing_pages .landing-banner-section {
    position: relative;
}

.nevada_landing_pages .banner_right_secion {
    background: #fff;
    justify-content: center;
    display: flex;
    text-align: center;
    padding: 25px;
    border-radius: 10px;
    margin-left: 70px;
}
.nevada_landing_pages .landing-banner-section .row {
    align-items: center;
}
.nevada_landing_pages .form-control {
    border: 1px solid #dfdfdf;
    background: transparent;
    height: 45px;
}

.nevada_landing_pages .form-group {
    text-align: left;
}

.nevada_landing_pages .form-group a {
    color: #2a8f4c;
    text-decoration: underline;
}

.nevada_landing_pages .city_process_section {
    text-align: center;
     background: #ecf1ee;
}

.nevada_landing_pages h2 {
    font-size: 2rem;
    font-weight: 600;
    color: #2E2E36;
    line-height: 2.5rem;
}

.nevada_landing_pages .city_process_section .services_wrap .s-icon img {
    max-width: 65px;
    width: 100%;
}

.nevada_landing_pages .city_process_section .icon-container .services_wrap {
    box-shadow: 0 3px 15px -5px rgb(0 0 0 / 45%);
    -webkit-box-shadow: 0 3px 15px -5px rgb(0 0 0 / 45%);
    background: #fff;
    padding: 15px;
    border-radius: 15px;
    padding: 22px;
    height: 100%;
    min-height: 500px;
}

.nevada_landing_pages .city_process_section .services_wrap .h4 {
    font-size: 18px;
    font-weight: 700;
    line-height: 28px;
    min-height: 60px;
}

.nevada_landing_pages .california-landing-page-benifits {
    text-align: center;
}

.nevada_landing_pages .california-landing-page-benifits .benifit-1 img {
    width: 60px;
}

.nevada_landing_pages .california-landing-page-benifits .benifit-1 .sub-heading {
    font-size: 20px;
    font-weight: 600;
    margin: 22px 0px;
    margin-bottom: 12px;
    line-height: 20px;
}

.nevada_landing_pages .california-landing-page-benifits .benifit-1 {
    box-shadow: 0px 0px 5px 0px #ddd9d9;
    background-color: #fff;
    padding: 20px;
    margin-top: 30px;
    border: 0;
    min-height: 335px;
    transition: all .3s linear;
    border-radius: 24px;
    text-align: left;
}

.nevada_landing_pages .california-landing-page-benifits .benifit-outerr {
    border-bottom: 1px solid #2a8f4c;
    margin-bottom: 10px;
}

.nevada_landing_pages section#content_sec_01 {
    padding: 0;
}

.nevada_landing_pages #content_sec_01 ul#myTab {
    background: #f1f1f1;
    height: 100%;
    border-radius: 15px;
    box-shadow: 0px 0px 5px 0px rgba(0, 0, 0, .15);
}

.nevada_landing_pages #content_sec_01 .nav-pills .nav-link {
    border-radius: .25rem;
    color: #000;
}
.nevada_landing_pages #content_sec_01 .nav-pills .nav-link.active, .nevada_landing_pages #content_sec_01 .nav-pills .show>.nav-link {
    color: #fff;
    background-color: #2a8f4c;
    border-top-right-radius: 15px;
    border-top-left-radius: 15px;
}

.nevada_landing_pages #content_sec_01 .left_side_tab {
    border: 3px solid #2a8f4c;
    border-top-left-radius: 15px;
    border-bottom-left-radius: 15px;
    padding: 20px 20px;
    justify-content: center;
    display: flex;
    align-items: center;
}

.nevada_landing_pages #content_sec_01 .left_side_tab img {
    height: 135px;
}

.nevada_landing_pages #content_sec_01 .right_side_content {
    background: #2a8f4c;
    border-top-right-radius: 15px;
    border-bottom-right-radius: 15px;
    padding: 20px 18px;
}

.nevada_landing_pages .right_side_content h2, .nevada_landing_pages .right_side_content p {
    color: #fff;
    text-align: left;
    margin-bottom: 0;
}

.nevada_landing_pages #content_sec_01 .right_side_content .btn_link {
    background: #fff;
    box-shadow: none;
    border-radius: 8px;
    border-radius: 10px;
    color: #2a8f4c;
    padding: 12px 20px;
    margin-left: 10px;
    font-weight: 600;
    transition: all .3s linear;
    margin-right: 46px;
}

.nevada_landing_pages .right_side_content li {
    width: 50%;
    float: left;
    padding-right: 20px;
    color: #fff;
    position: relative;
    padding-left: 20px;
}

.nevada_landing_pages .right_side_content li:before {
    content: "✓";
    position: absolute;
    left: 0;
}

#fq .heading {
    line-height: 1.4;
    letter-spacing: .1px;
    margin: 0 0 18px!important;
    width: 100%;
    font-size: 27px;
    text-align: center;
    font-weight: 700;
}
section#fq {
    background: #ecf1ee;
}
section#fq .card-header {
    background-color: #2a8f4c;
}
section#fq button.btn.btn-link {
    font-size: 18px;
    font-family: "Poppins", sans-serif;
    line-height: 1.5;
    color: #fff;
    text-align: left;
    width: 100%;
    text-decoration: none;
    white-space: normal !important;
        padding: 0;
}
section#fq button.btn.btn.collapsed:after {
    content: "";
    position: absolute;
    right: 24px;
    height: 18px;
    background-image: url(https://cdn-jompf.nitrocdn.com/tMBbusZOHRXzaYLNppsHTznUuXkNfuiX/assets/images/optimized/rev-8c84583/californiaonlineclinic.com/wp-content/themes/twentytwentyone-child/image/1.png);
    width: 18px;
    background-repeat: no-repeat;
    transition: all .5s ease;
    top: 0;
    bottom: 0;
    margin: auto;
        filter: invert(1);
}
section#fq button.btn.btn-link:after {
    content: "";
    position: absolute;
    right: 24px;
    height: 18px;
    background-image: url(https://cdn-jompf.nitrocdn.com/tMBbusZOHRXzaYLNppsHTznUuXkNfuiX/assets/images/optimized/rev-8c84583/californiaonlineclinic.com/wp-content/themes/twentytwentyone-child/image/upload.png);
    width: 18px;
    background-repeat: no-repeat;
    transition: all .5s ease;
    top: 22px;
    margin: auto;
        filter: invert(1);
}

.nevada_landing_pages .right_side_content h2 {
    font-size: 24px;
}
.nevada_landing_pages .city_process_section .s-icon {
    margin-bottom: 20px;
}

.main-list i {
    color: #fff;
}

@media (max-width:767px){
    .nevada_landing_pages .landing-banner-section:before {
   width: 100%;
}

.nevada_landing_pages .banner_right_secion {
    margin-left: 0;
    display: none;
}
.nevada_landing_pages .bnner_left_section .content-slider {
    padding: 25px;
    margin-bottom: 25px;
        border-radius: 10px;
}
.nevada_landing_pages .city_process_section .icon-container .services_wrap {
    margin-bottom: 25px;
        min-height: auto;
}
.nevada_landing_pages #content_sec_01 ul#myTab {
    border-radius: 0;
}
.nevada_landing_pages #content_sec_01 div#myTabContent {
    margin-right: 15px;
    margin-left: 15px;
}
.nevada_landing_pages #content_sec_01 .right_side_content {
    border-top-right-radius: 0;
    border-bottom-right-radius: 15px;
    border-bottom-left-radius: 15px;
}
.nevada_landing_pages #content_sec_01 .left_side_tab {
    border-top-left-radius: 0;
    border-bottom-left-radius: 0;
}
.nevada_landing_pages .bnner_left_section h1 {
    font-size: 24px;
    line-height: 35px;
}
.nevada_landing_pages h2 {
    font-size: 22px;
    line-height: 30px;
}

#fq .heading{
    font-size: 22px;
    line-height: 30px;
}
}